FEDORA-EPEL-2015-a8a553c2fa

newpackage update in Fedora EPEL 6 for nodejs-concat-map

Status: obsolete

Initial packaging

Comments 7

This update has been submitted for testing by jsmith.

This update has been pushed to testing.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

Due to the age of this package, it should not be added to EPEL. If you feel this package should still be in EPEL, please rebuilt it and submit another update request.

karma: -1

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

This update has been unpushed.

This update has been obsoleted.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
newpackage
Update Severity
unspecified
Karma
-1
stable threshold: 2
unstable threshold: -2
Autopush
Disabled
Dates
submitted 3 years ago
in testing 3 years ago

Related Bugs 1

00 #1273880 Review Request: nodejs-concat-map - concatenative mapdashery

Automated Test Results